var SdkList = (function (onlo) {
	/* 标题栏颜色 */
	onlo.m_53_tit_bgcolor = '#218BFC';
	/* 连接失败的提示文本 */
	onlo.m_53_net_error = '当前网络不可用，请返回并检查您的网络设置！';
	/* 访客消息气泡（右侧） 背景色 */
	onlo.m_53_customer_bgcolor = '#218BFC';
	/* 访客消息气泡（右侧） 字体颜色 */
	onlo.m_53_customer_textcolor = '#FFFFFF';
	/* 客服消息气泡（左侧） 背景色 */
	onlo.m_53_service_bgcolor = '#EFF3F6';
	/* 客服消息气泡（左侧） 字体颜色 */
	onlo.m_53_service_textcolor = '#28334B';
	/* 访客消息气泡圆角  */
	onlo.m_53_customer_radius = '0.8rem';
	/* 客服消息气泡圆角  */
	onlo.m_53_service_radius = '0.8rem';
	/* 系统消息背景色 */
	onlo.m_53_system_bgcolor = '#EFF3F6';
	/* 系统消息字体颜色 */
	onlo.m_53_system_textcolor = '#62778C';
	/* 下拉刷新 */
	onlo.m_53_fresh_text = "下拉刷新";
	/* 下拉刷新文字颜色 */
	onlo.m_53_fresh_color = "#218BFC";
	/* 刷新后提示语 */
	onlo.m_53_fresh_no_text = "没有更多消息啦";
	/* 欢迎语 */
	onlo.m_53_welcome_text = "欢迎您的咨询，期待为您服务！";
	/* 标题栏的显示和隐藏(默认隐藏) */
	onlo.m_53_header_show = '0';
	/* 聊天记录显示时间的间隔（单位分钟） */
	onlo.m_53_show_time_interval = 1;
	/* 版本选择 1. 移动端版本 2. 71baomu*/
	onlo.m_53_version = onlo.m_53_version || '1';

	// UI配置初始化
	onlo.chatConfig = function (uiData) {
		if (!uiData) return false;
		try {
			for (var key in uiData) {
				if (key === "m_53_tit_bgcolor" || key === "m_53_customer_bgcolor" || key === "m_53_customer_textcolor" || key === "m_53_service_bgcolor" || key === "m_53_service_textcolor" || key === "m_53_system_bgcolor" || key === "m_53_system_textcolor" || key === "m_53_fresh_color") {
					onlo[key] = "#" + uiData[key];
				} else if (key === "m_53_customer_radius" || key === "m_53_service_radius") {
					onlo[key] = parseFloat(uiData[key]) / 10 + "rem";
				} else {
					onlo[key] = uiData[key];
				}
				if (key === "m_53_header_show" && uiData[key] == "1") {
					$(".mobile-header").show();
					$(".mobile-content").css("paddingTop", "4.4rem")
				}
				if (key === "m_53_fresh_text") {
					$(".loading-text").text(uiData[key]);
				}

			}
		} catch (e) { }
	}


	return onlo;
}(window.onlo || {}));

